<?xml version="1.0" encoding="utf-8"?>
<component size="312,158" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_sebx" name="n0" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,0" size="312,157"/>
    <image id="n5_p4po" name="n5" src="irrg1g" fileName="img/buy_prop_gold.png" pkg="o9974uc5" xy="14,44" size="76,72" aspect="true"/>
    <text id="n6_p4po" name="title" xy="94,44" size="207,69" fontSize="52" color="#10354d" align="center" vAlign="middle" leading="28" vars="true" autoSize="shrink" shadowColor="#07addb" shadowOffset="0,3" singleLine="true" text="400"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>